[INCLUDE: common/custom_emissive.ini]




[CustomEmissiveMulti]
Meshes = console_070_low
UseEmissive0AsFallback = 1
Resolution = 2260, 1140
Threshold = "0.8, 1"
@ = AlphaFromTxDiffuse

@ = SkipDiffuseMap =0
@ = MultiItem, Start = "35, 915", Size = "93, 78",opacity = 0, 

@ = MultiItem, Role = HANDBRAKE, Start = "2106, 955", Size = "87, 96", opacity = 0
@ = MultiItem, Role = DashWarningTC, Center = "156, 1003", Size = 70

[CustomEmissiveMulti]
Meshes = decal_dashside
UseEmissive0AsFallback = 1
Resolution = 4096, 4096
@ = AlphaFromTxDiffuse

@ = SkipDiffuseMap =0
@ = MultiItem, Start = "35, 915", Size = "93, 78",opacity = 0, 

@ = MultiItem, Role = TURNSIGNAL_LEFT, Center = "3749, 2901", Size = 110
@ = MultiItem, Role = TURNSIGNAL_RIGHT, Center = "3832, 1245", Size = 110
